body {
    font-family: Optima, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url(https://i.pinimg.com/564x/fa/48/70/fa4870d3c2bbaa1a14c5d992ba8482e0.jpg);

}

.container {
    margin: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: calc(100% - 20px);
}

.box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    background-color: #f4f4f4;
    overflow-y: auto;
}

.sidebar {
    width: 150px;
    background-color: darkorange;
    color: #fff;
    padding: 20px;
}

.sidebar ul {
    list-style-type: none;
    padding: 0;
}

.sidebar ul li {
    padding: 10px;
    text-align: center;
}

.sidebar ul li a {
    color: #fff;
    text-decoration: none;
}

.sidebar ul li a:hover {
    background-color: lightpink;
}

.box1 {
    flex: 1;
    padding: 20px;
    overflow-y: auto;
    background-color: lightyellow;
}

.box1 h1 {
    margin-top: 0;
}

/* Responsive Styles */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
        padding: 0;
    }

    .sidebar {
        width: 100%;
        text-align: center;
        padding: 10px;
    }

    .sidebar ul li {
        display: inline;
        padding: 10px;
    }

    .sidebar ul li a {
        padding: 10px 20px;
    }

    .box1 {
        width: 100%;
        padding: 10px;
    }
}


@media (max-width: 480px) {
    .sidebar ul li {
        display: block;
        padding: 5px;
    }

    .sidebar ul li a {
        display: block;
        padding: 10px;
    }

    .box1 {
        padding: 5px;
    }
}
